<!--	explore-sec starts-->
<section class="explore-sec">
    <div class="container">
        <div class="Sec-heading">
            <h2>Explore the latest Giveaways Prizes</h2>
        </div>
        <div class="package-wraper">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-12" *ngFor="let prize of allPrizes| slice:0:3;">
                    <div class="package-wrap">
                        <figure>
                            <a [routerLink]="'/giveaway-details/' + prize?.id"><img src="{{prize.prize_image_or_video_1}}"></a>
                        </figure>
                        <figcaption>
                            <h2>{{prize.prize_title}}</h2>
                            <p>{{prize.prize_sub_title}}</p>
                        </figcaption>
                    </div>
                </div>
            </div>
            <a routerLink="/giveaways">See All Giveaways</a>
        </div>
    </div>
</section>
<!--	explore-sec ends-->